**@openfin/web-interop** • [API](../../../../README.md)

***

[@openfin/web-interop](../../../../README.md) / [@openfin/web-interop/iframe-broker](../README.md) / ConnectionOptions

# Type alias: ConnectionOptions

> **ConnectionOptions**: `Object`

## Type declaration

### experimental?

> **`optional`** **experimental**: `Object`

### experimental.crossTab?

> **`optional`** **crossTab**: `"same-site"` \| `"none"`

### sharedWorkerUrl

> **sharedWorkerUrl**: `string`
